<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
>
<head th:fragment="header">
    <meta charset="UTF-8">
    <title>TRANSACTIS BLOG</title>
    <link crossorigin="anonymous"
          href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
          rel="stylesheet">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark" th:fragment="navbar">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">TRANSACTIS BLOG</a>
        <button aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler" data-bs-target="#navbarSupportedContent" data-bs-toggle="collapse" type="button">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a aria-current="page" class="nav-link active" th:href="@{/}" >All Posts</a>
                </li>
                <li class="nav-item">
                    <a aria-current="page" class="nav-link active" th:href="@{/register}" >Register</a>
                </li>
                <li class="nav-item">
                    <a aria-current="page" class="nav-link active" th:href="@{/login}" >Login</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
</body>
</html>